import { jsx } from "react/jsx-runtime";
import { HairDryerIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const HairDryer = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "HairDryer", ...props, children: /* @__PURE__ */ jsx(HairDryerIcon, { weight: variant }) });
  }
);
HairDryer.displayName = "HairDryer";
Object.assign(HairDryer, { isGdsIcon: true });
export {
  HairDryer
};
